Bug 76132 - Updating audio/icecast2 port to version 2.2.0
Summary: Updating audio/icecast2 port to version 2.2.0
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Michael Nottebrock
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2005-01-12 09:10 UTC by webmaster
Modified: 2005-01-15 21:15 UTC (History)
1 user (show)

See Also:


Attachments
file.diff (1.21 KB, patch)
2005-01-12 09:10 UTC, webmaster
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description webmaster 2005-01-12 09:10:24 UTC
Update to latest version 2.2.0, released on 2004/12/21.
Comment 1 Mark Linimon freebsd_committer freebsd_triage 2005-01-14 20:10:10 UTC
Responsible Changed
From-To: freebsd-ports-bugs->lofi

Over to maintainer.
Comment 2 Michael Nottebrock freebsd_committer 2005-01-15 21:14:37 UTC
State Changed
From-To: open->	 closed

Committed  (with modifications), thanks!